body.dark-theme {
  background-color: rgb(0, 0, 0);
  color: #ffffff;
}

.dark-theme .card.login {
  background-color: rgb(0, 0, 0);
}

.dark-theme .card-title {
  color: #ffffff;
  font-weight: 700;
}

.dark-theme .card-text {
  color: #a0a0a0;
}

.dark-theme .navigation {
  border-bottom: 1px solid #3b3737;
}

.dark-theme #loginInput {
  color: #ffffff;
  background-color: transparent;
  border-bottom-color: #444444;
}

.dark-theme #loginInput::placeholder {
  color: #777777;
}

.dark-theme #continueBtn {
  background-color: #ff7800 !important;
  border-color: #ff7800;
  color: #ffffff;
}

.dark-theme #continueBtn:disabled {
  background-color: #2f2f2f !important;
  border-color: #2f2f2f;
  color: #b7b7b7;
}

.dark-theme .toggle-switch .slider {
  background-color: #444444;
}

.dark-theme .toggle-switch input:checked + .slider {
  background-color: #ffffff;
}

.dark-theme .toggle-switch input:checked + .slider:before {
  background-color: #121212;
}

.dark-theme .error-message {
  color: #ff6b6b;
}

.dark-theme #loginInput.is-invalid {
  border-bottom-color: #ff6b6b;
}

.dark-theme nav.bg-light {
  background-color: #121212 !important;
  box-shadow: none;
}

.dark-theme .back-button svg path {
  stroke: #ffffff;
}

.dark-theme .btn-container {
  box-shadow: none;
  background-color: rgb(0, 0, 0);
}

.dark-theme .toggle-label {
  color: #a0a0a0;
}

/* New styles for checkbox and "Remember me" text */
.dark-theme .form-check-label {
  color: #a0a0a0;
}

.dark-theme .form-check-input {
  background-color: #333333;
  border-color: #555555;
}

.dark-theme .resend-otp {
  color: #ff9800; /* Orange color for "Forgot Password?" */
}

.dark-theme #fullScreenLoader {
    background-color: #000000;
  }